@charset "UTF-8";

/*=============================================================
 price
=============================================================*/

#contents {
	padding-top: 17px;
	padding-bottom: 50px;
}
@media (min-width: 600px) {
	#contents {
		padding-top: 0;
		padding-bottom: 30px;
	}
}
@media (min-width: 600px) {
	#breadcrumb {
		margin-bottom: 40px;
	}
}

/*! #diag
------------------------------------------------- */

#diag {
	margin: 0 0px 25px;
}
@media (min-width: 600px) {
	#diag {
		margin: 20px 0 60px;
	}
}
#diag .column {
	background: #fff url(../img/diagnosis/bg01_sp.jpg) center bottom no-repeat;
	background-size: 100% auto;
	border: 7px solid #fff;
	box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.05);
	text-align: center;
	position: relative;
	border-radius: 10px;
	height: 335px;
}
@media (min-width: 600px) {
	#diag .column {
		background-image: url(../img/diagnosis/bg01_pc.jpg);
		background-position: center top;
		border: 15px solid #fff;
		border-radius: 23px;
		box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.05);
		max-width: 820px;
		margin: 0 auto;
		height: 526px;
	}
}
#diag .numWrap {
	font-size: 0;
}
#diag .numWrap .num {
	background-color: #dbdbdb;
	border-radius: 50%;
	color: #323333;
	display: inline-block;
	font-size: 1.5rem;
	width: 30px;
	height: 30px;
	line-height: 28px;
	position: relative;
	margin: 0 3px;
}
@media (min-width: 600px) {
	#diag .numWrap .num {
		font-size: 1.2rem;
		width: 42px;
		height: 42px;
		line-height: 40px;
		margin: 0 4px 0 5px;
	}
}
#diag .numWrap .active {
	background: #dd9c00;
	border-radius: 50%;
	color: #fff;
}
#diag .numWrap .active:before {
	background-color: transparent;
	border-radius: 50%;
	border: 1px solid #fff;
	content: "";
	position: absolute;
	top: 1px;
	left: 1px;
	width: 26px;
	height: 26px;
}
@media (min-width: 600px) {
	#diag .numWrap .active:before {
		width: 38px;
		height: 38px;
	}
}
.start .tit {
	margin: 28px auto 18px;
	padding: 0 0 0 3px;
	/*width: 202px;*/
}
@media (min-width: 600px) {
	.start .tit {
		margin: 59px 0 34px;
		padding: 0;
		width: auto;
	}
}
.start .ico {
	position: absolute;
	left: -13px;
	top: -1px;
	width: 70px;
}
@media (min-width: 600px) {
	.start .ico {
		left: 135px;
		top: 11px;
		width: auto;
	}
}
.start .txt {
	text-align: center;
}
.start .txt .inImg {
	margin: 0 auto;
}
.start .btn {
	margin: 15px auto 33px;
}
@media (min-width: 600px) {
	.start .btn {
		margin: 29px auto 48px;
	}
}
.diag01 .tit, .diag02 .tit, .diag03 .tit {
	margin: 28px auto 18px;
	padding: 0 0 0 3px;
	/*width: 202px;*/
}
@media (min-width: 600px) {
	.diag01 .tit, .diag02 .tit, .diag03 .tit {
		margin: 42px 0 30px;
		padding: 0;
		width: auto;
	}
}
.diag01 .box, .diag02 .box, .diag03 .box {
	background: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
	box-sizing: border-box;
	margin: 0 auto;
	margin: 13px 15px 0;
	padding: 12px 12px 0;
	line-height: 1.3;
	min-height: 119px;
}
@media (min-width: 600px) {
	.diag01 .box, .diag02 .box, .diag03 .box {
		margin: 46px auto 0;
		padding: 20px 10px 0;
		width: 690px;
		min-height: 157px;
	}
}
.diag01 .txt, .diag02 .txt, .diag03 .txt {
	text-align: center;
	font-size: 1.5rem;
}
@media (min-width: 600px) {
	.diag01 .txt, .diag02 .txt, .diag03 .txt {
		font-size: 2.4rem;
	}
}
.diag01 .btn, .diag02 .btn, .diag03 .btn {
	margin: 8px 0 13px;
	display: inline-block;
	width: 115px;
}
@media (min-width: 600px) {
	.diag01 .btn, .diag02 .btn, .diag03 .btn {
		margin: 14px 3px 15px;
		width: auto;
	}
}
.diag01 .back, .diag02 .back, .diag03 .back {
	padding: 0 15px;
	margin: 10px 0 0;
	text-align: left;
}
@media (min-width: 600px) {
	.diag01 .back, .diag02 .back, .diag03 .back {
		padding: 0 50px;
		margin: 14px 0 0;
	}
}
.diag01 .tit {
	margin-top: 38px;
	margin-bottom: 16px;
}
@media (min-width: 600px) {
	.diag01 .tit {
		margin-top: 42px;
		margin-bottom: 30px;
		padding: 0 0 0 5px;
	}
}
.diag01 .ico {
	position: absolute;
	left: 4px;
	top: 13px;
	width: 56px;
}
@media (min-width: 600px) {
	.diag01 .ico {
		left: 160px;
		top: 17px;
		width: auto;
	}
}
.diag01 .txt {
	text-align: left;
}
@media (min-width: 600px) {
	.diag01 .txt {
		text-align: center;
	}
}
.diag01 .box {
	padding-top: 16px;
}
@media (min-width: 600px) {
	.diag01 .box {
		padding-top: 26px;
	}
}
.diag02 .tit {
	margin-top: 40px;
	margin-bottom: 15px;
}
@media (min-width: 600px) {
	.diag02 .tit {
		margin-top: 44px;
		margin-bottom: 30px;
	}
}
.diag02 .column {
	min-height: 395px;
}
@media (min-width: 600px) {
	.diag02 .column {
		height: 526px;
	}
}
.diag02 .box {
	min-height: 217px;
}
@media (min-width: 600px) {
	.diag02 .box {
		padding: 33px 0 0;
		margin-top: 15px;
	}
}
.diag02 .txt {
	font-size: 1.4rem;
	line-height: 1.3;
}
@media (min-width: 600px) {
	.diag02 .txt {
		font-size: 2rem;
		line-height: 1.5;
	}
}
.diag02 .formWrap {
	background: #fff;
	border-radius: 8px;
	margin: 15px 0 0;
}
@media (min-width: 600px) {
	.diag02 .formWrap {
		border: 1px solid #ddd;
		padding: 6px 6px 6px 25px;
		margin: 25px 35px 30px;
	}
}
.diag02 .email {
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 1.2rem;
	width: 100%;
	height: 45px;
	padding: 0 10px;
}
@media (min-width: 600px) {
	.diag02 .email {
		border: none;
		display: block;
		font-size: 1.8rem;
		width: 400px;
		float: left;
		height: 30px;
		margin: 10px 0 0;
		position:relative;
		z-index:2;
	}
}
.diag02 .btn {
	width: 150px;
	margin: 15px 0;
}
@media (min-width: 600px) {
	.diag02 .btn {
		width: 140px;
		min-width: auto;
		display: block;
		float: right;
		margin: 0;
	}
}
.diag03 .tit {
	margin-top: 40px;
	margin-bottom: 15px;
}
@media (min-width: 600px) {
	.diag03 .tit {
		margin-top: 44px;
		margin-bottom: 30px;
	}
}
.diag03 .column {
	min-height: 380px;
}
@media (min-width: 600px) {
	.diag03 .column {
		height: 526px;
	}
}
.diag03 .box {
	margin-top: 8px;
	padding-top: 15px;
	min-height: 143px;
}
@media (min-width: 600px) {
	.diag03 .box {
		padding: 25px 0 0;
		min-height: 260px;
		margin-top: 20px;
	}
}
.diag03 .stit {
	color: #dd9c00;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
	font-weight: 500;
	font-size: 1.7rem;
	margin: 14px 0 0;
}
@media (min-width: 600px) {
	.diag03 .stit {
		font-size: 2.4rem;
		line-height: 1.6;
		margin: 0 0 1px;
	}
}
.diag03 .txt {
	font-size: 1.4rem;
	line-height: 1.3;
}
@media (min-width: 600px) {
	.diag03 .txt {
		font-size: 2rem;
		line-height: 1.5;
	}
}
.diag03 .btn {
	width: 150px;
	margin: 15px 0;
}
@media (min-width: 600px) {
	.diag03 .btn {
		min-width: 230px;
		display: inline-block;
	}
}

/*! #link
------------------------------------------------- */

#link .btn {
	margin: 0 auto 31px;
}
@media (min-width: 600px) {
	#link .btn {
		margin-bottom: 70px;
	}
}

div.wpcf7 .ajax-loader {
	display:none;
}